hello , i need your help

asked 2018-11-19 15:25:11 -0500

Assamdi gravatar image

updated 2018-11-20 04:50:42 -0500

hhlp gravatar image

[root@dhcppc7 ]# dnf groupinstall "Security Lab"

Dernière vérification de l’expiration des métadonnées effectuée il y a 0:03:29 le lun. 19 nov. 2018 22:04:20 +01. Aucune correspondance pour le paquet du groupe « nmap-frontend » Aucune correspondance pour le paquet du groupe « openscap-content-sectool » Erreur :

Problème: conflicting requests

  • nothing provides libgdbm.so.4()(64bit) needed by ntop-5.0.1-15.fc28.x86_64
  • nothing provides libnetsnmp.so.30()(64bit) needed by ntop-5.0.1-15.fc28.x86_64

[root@dhcppc7 ]#

edit retag flag offensive close merge delete

Comments

1

remove those packages before installing the security lab

aeperezt gravatar imageaeperezt ( 2018-11-19 21:17:51 -0500 )edit